Skip to main content
GET
/
beta
/
guardian-ops
/
events
cURL
curl --request GET \
  --url https://api.abusix.com/beta/guardian-ops/events \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "event_date": "2023-11-07T05:31:56Z",
      "event_id": "<string>",
      "event_type": "<string>",
      "sender_email": "[email protected]",
      "domain": "<string>",
      "ip": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

event_type
string
limit
string
sort
string
order
string
cursor
string
customer_id
string
date_after
string
date_before
string
case_id
string

Response

200 response

items
object[]
required

Array of event summaries for the current page

next_cursor
string

Cursor for the next page, null if no more results